Results 1 to 3 of 3

Thread: google-talkplugin package is BROKEN in Ubuntu HARDY

Hybrid View

  1. #1
    Join Date
    May 2009
    Beans
    266

    google-talkplugin package is BROKEN in Ubuntu HARDY

    google-talkplugin package is BROKEN in Ubuntu HARDY

  2. #2
    Join Date
    May 2009
    Beans
    266

    Re: google-talkplugin package is BROKEN in Ubuntu HARDY

    Broken and still in the repositories. Is that ok?
    I wonder what could happen to a beginner trying to fix that

  3. #3
    Join Date
    May 2009
    Beans
    266

    Re: google-talkplugin package is BROKEN in Ubuntu HARDY

    It is not "Lubuntu", it is Ubuntu. It's a mistake I cannot correct.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •